Subject: [dhcwg] About draft-madi-dhc-dhcpv6-psac-00

From: "madi" <[email-masked]>
Date: Sun, 13 Mar 2011 21:14:10 +0800

Dear Chairs,
I presented my draft draft-madi-dhc-dhcpv6-psac-00 during the IETF 79 dhc WG meeting in Beijing.  As a rough consensus,  most of people in the meeting had showed their interest in this document and consider it should be an wg document. A few months has passed and the IETF 80 is coming by the end of this month,  I wonder when this draft will be adopted as an dhc wg item.
As I am planning further research and project  in this topic, it’s necessary to make sure the status of this work in dhc working group.
 
Thank you.

Di  Ma 
CNNIC Lab
___________________________________________________
China Internet Network Information Center
Phone:    (8610)-58813216
Email:    [email-masked]
Homeage:  www.cnnic.cn
Address:  4, South 4th Street, Zhongguancun
          Haidian District, Beijing
          P.R.China  100190
POB: Beijing 349, Branch 6

____________________________________________________